---
references:
- id: CampsVallsUnified2021
  accessed:
    - year: 2021
      month: 3
      day: 3
  author:
    - family: Camps-Valls
      given: Gustau
    - family: Campos-Taberner
      given: Manuel
    - family: Moreno-Martínez
      given: Álvaro
    - family: Walther
      given: Sophia
    - family: Duveiller
      given: Grégory
    - family: Cescatti
      given: Alessandro
    - family: Mahecha
      given: Miguel D.
    - family: Muñoz-Marí
      given: Jordi
    - family: García-Haro
      given: Francisco Javier
    - family: Guanter
      given: Luis
    - family: Jung
      given: Martin
    - family: Gamon
      given: John A.
    - family: Reichstein
      given: Markus
    - family: Running
      given: Steven W.
  citation-key: CampsVallsUnified2021
  container-title: Science Advances
  DOI: 10.1126/sciadv.abc7447
  ISSN: 2375-2548
  issue: '9'
  issued:
    - year: 2021
      month: 2
      day: 1
  language: en
  page: eabc7447
  PMID: '33637524'
  publisher: American Association for the Advancement of Science
  section: Research Article
  title: A unified vegetation index for quantifying the terrestrial biosphere
  type: article-journal
  URL: https://advances.sciencemag.org/content/7/9/eabc7447
  volume: '7'

- id: GuoPlant2023
  accessed:
    - year: 2024
      month: 2
      day: 6
  author:
    - family: Guo
      given: Yiqing
    - family: Mokany
      given: Karel
    - family: Ong
      given: Cindy
    - family: Moghadam
      given: Peyman
    - family: Ferrier
      given: Simon
    - family: Levick
      given: Shaun R.
  citation-key: GuoPlant2023
  container-title: ISPRS Journal of Photogrammetry and Remote Sensing
  container-title-short: ISPRS Journal of Photogrammetry and Remote Sensing
  DOI: 10.1016/j.isprsjprs.2022.12.028
  ISSN: 0924-2716
  issued:
    - year: 2023
      month: 2
      day: 1
  page: 120-133
  title: >-
    Plant species richness prediction from DESIS hyperspectral data: A
    comparison study on feature extraction procedures and regression models
  type: article-journal
  URL: http://arxiv.org/abs/2301.01918
  volume: '196'

- id: HarwoodArcsecond2021
  accessed:
    - year: 2024
      month: 2
      day: 6
  author:
    - family: Harwood
      given: Tom
    - family: Williams
      given: Kristen
    - family: Lehmann
      given: Eric
    - family: Ware
      given: Chris
    - family: Lyon
      given: Peter
    - family: Bakar
      given: Shuvo
    - family: Pinner
      given: Luke
    - family: Schmidt
      given: Becky
    - family: Mokany
      given: Karel
    - family: Van Niel
      given: Tom
    - family: Richards
      given: Anna
    - family: Dickson
      given: Fiona
    - family: McVicar
      given: Tim
    - family: Ferrier
      given: Simon
  citation-key: HarwoodArcsecond2021
  DOI: 10.25919/NKJF-F088
  issued:
    - year: 2021
  publisher: CSIRO
  title: >-
    9 arcsecond gridded HCAS 2.1 (2001-2018) base model estimation of habitat
    condition for terrestrial biodiversity, 18-year trend and 2010-2015 epoch
    change for continental Australia
  type: dataset
  URL: https://data.csiro.au/collection/csiro%3A44610v7

- id: MokanyPlant2022
  accessed:
    - year: 2024
      month: 2
      day: 6
  author:
    - family: Mokany
      given: Karel
    - family: McCarthy
      given: James
    - family: Falster
      given: Daniel
    - family: Gallagher
      given: Rachael
    - family: Harwood
      given: Tom
    - family: Kooyman
      given: Robert
    - family: Westoby
      given: Mark
  citation-key: MokanyPlant2022
  DOI: 10.25919/mk24-1792
  issued:
    - year: 2022
  publisher: CSIRO
  title: Plant diversity spatial layers for Australia
  type: dataset
  URL: https://data.csiro.au/collection/csiro%3A55692v2

- id: PomerleauALVINN1989
  accessed:
    - year: 2021
      month: 3
      day: 3
  author:
    - family: Pomerleau
      given: Dean A.
  citation-key: PomerleauALVINN1989
  container-title: Advances in Neural Information Processing Systems
  editor:
    - family: Touretzky
      given: D.
  issued:
    - year: 1989
  publisher: Morgan-Kaufmann
  title: 'ALVINN: An Autonomous Land Vehicle in a Neural Network'
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc/paper/1988/file/812b4ba287f5ee0bc9d43bbf5bbe87fb-Paper.pdf
  volume: '1'

- id: RacahExtremeWeather2017
  author:
    - family: Racah
      given: Evan
    - family: Beckham
      given: Christopher
    - family: Maharaj
      given: Tegan
    - family: Ebrahimi Kahou
      given: Samira
    - family: Prabhat
      given: Mr.
    - family: Pal
      given: Chris
  citation-key: RacahExtremeWeather2017
  container-title: Advances in neural information processing systems
  editor:
    - family: Guyon
      given: I.
    - family: Luxburg
      given: U. V.
    - family: Bengio
      given: S.
    - family: Wallach
      given: H.
    - family: Fergus
      given: R.
    - family: Vishwanathan
      given: S.
    - family: Garnett
      given: R.
  issued:
    - year: 2017
  publisher: Curran Associates, Inc.
  title: >-
    ExtremeWeather: A large-scale climate dataset for semi-supervised detection,
    localization, and understanding of extreme weather events
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc/paper/2017/file/519c84155964659375821f7ca576f095-Paper.pdf
  volume: '30'

- id: RobertsExposed2019
  accessed:
    - year: 2020
      month: 8
      day: 24
  author:
    - family: Roberts
      given: Dale
    - family: Wilford
      given: John
    - family: Ghattas
      given: Omar
  citation-key: RobertsExposed2019
  container-title: Nature Communications
  DOI: 10.1038/s41467-019-13276-1
  ISSN: 2041-1723
  issue: '1'
  issued:
    - year: 2019
      month: 11
      day: 22
  language: en
  number: '1'
  page: '5297'
  publisher: Nature Publishing Group
  title: >-
    Exposed soil and mineral map of the Australian continent revealing the land
    at its barest
  type: article-journal
  volume: '10'

- id: WilliamsHabitat2021
  accessed:
    - year: 2024
      month: 2
      day: 6
  author:
    - family: Williams
      given: Kristen
    - family: Harwood
      given: Tom
    - family: Eric A.
      given: Lehmann
    - family: Ware
      given: Chris
    - family: Peter
      given: Lyon
    - family: Shuvo
      given: Bakar
    - family: Luke
      given: Pinner
    - family: Schmidt
      given: Becky
    - family: Mokany
      given: Karel
    - family: Van Niel
      given: Tom
    - family: Richards
      given: Anna
    - family: Fiona
      given: Dickson
    - family: McVicar
      given: Tim
    - family: Ferrier
      given: Simon
  citation-key: WilliamsHabitat2021
  DOI: 10.25919/N3C6-7W60
  issued:
    - year: 2021
  publisher: CSIRO
  title: >-
    Habitat Condition Assessment System (HCAS version 2.1) Enhanced method for
    mapping habitat condition and change across Australia
  type: article-journal
  URL: https://publications.csiro.au/publications/publication/PIcsiro:EP2021-1200
...
